.fs-page span,
.fs-page h1, .fs-page h2, .fs-page h3, .fs-page h4, .fs-page h5, .fs-page h6, .fs-page p,
.fs-page ul, .fs-page li, .fs-page form, .fs-page label, .fs-page table, 
.fs-page tbody, .fs-page thead, .fs-page tr, .fs-page th, .fs-page td, .fs-page footer, 
.fs-page nav {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	vertical-align:baseline;
}
.fs-page footer, .fs-page header, .fs-page nav {
	display:block;
}

@font-face {
	font-family:'Cabrito-ConDemVN';
	font-weight:normal;
	font-style:normal;
	font-display:swap;
	src:local('Cabrito-ConDemVN'),
		url(../fonts/Cabrito-ConDemVN.eot),
		url(../fonts/Cabrito-ConDemVN.eot?#iefix) format("embedded-opentype"), 
		url(../fonts/Cabrito-ConDemVN.woff2) format("woff2"), 
		url(../fonts/Cabrito-ConDemVN.woff) format("woff"),
		url(../fonts/Cabrito-ConDemVN.ttf) format("truetype"),
		url(../fonts/Cabrito-ConDemVN.otf) format("opentype"),
		url(../fonts/Cabrito-ConDemVN.svg#Cabrito-ConDemVN) format("svg");
}

@font-face {
	font-family:'Cabrito-NorBol';
	font-weight:900;
	font-style:normal;
	font-display:swap;
	src:local('Cabrito-NorBol'),
		url(../fonts/Cabrito-NorBol.eot),
		url(../fonts/Cabrito-NorBol.eot?#iefix) format("embedded-opentype"), 
		url(../fonts/Cabrito-NorBol.woff2) format("woff2"), 
		url(../fonts/Cabrito-NorBol.woff) format("woff"),
		url(../fonts/Cabrito-NorBol.ttf) format("truetype"),
		url(../fonts/Cabrito-NorBol.otf) format("opentype"),
		url(../fonts/Cabrito-NorBol.svg#Cabrito-NorBol) format("svg");
}
.fs-no-scroll{
	height:100%;
	overflow:hidden;
}
.fs-page {
	font-family:'Cabrito-ConDemVN';
	background-color:#fff;
	color:#464646;
	line-height:1;
}
.fs-page *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased}
.fs-page *, *:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.fs-page p {
	font-family:'Cabrito-ConDemVN';
	font-weight:normal;
	line-height:1.4;
}
.fs-page img{
	border:none;
	outline:none;
}
.fs-page a{
	text-decoration:none;
}
html, body{
	margin:0;
	padding:0;
}
.fs-page,
.fs-container,
.fs-section,
.fs-inr,
.fs-title,
.fs-box {
	position:relative;
	display:block;
	width:100%;
	height:auto;
}
.fs-container{
	overflow:hidden;
}
.fs-pic,
.fs-txt{
	position:relative;
	display:block
}
.fs-pic{
	line-height:0;
}
.fs-pic img{	
	width:100%;
}
.fs-pc{
	display:block;
}
.fs-sp{
	display:none;
}
.swiper-container {
    margin:0 auto;
    position:relative;
    overflow:hidden;
    list-style:none;
    padding:0;
    z-index:1;
 }
.swiper-wrapper {
	position:relative;
	width:100%;
	height:100%;
	z-index:1;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-transition-property:-webkit-transform;
	transition-property:-webkit-transform;
	-o-transition-property:transform;
	transition-property:transform;
	transition-property:transform, -webkit-transform;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
	-webkit-transform:translate3d(0px, 0, 0);
	transform:translate3d(0px, 0, 0);
}
.swiper-slide {
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0;
	width:100%;
	height:100%;
	position:relative;
	-webkit-transition-property:-webkit-transform;
	transition-property:-webkit-transform;
	-o-transition-property:transform;
	transition-property:transform;
	transition-property:transform, -webkit-transform;
}
.swiper-button-prev, .swiper-button-next {
	position:absolute;
	top:10.2vw;
	width:3.3333vw;
	height:3.3333vw;
	z-index:10;
	cursor:pointer;
	background-position:center;
	background-repeat:no-repeat;
	box-shadow:0 15px 18px 0 rgba(48,48,48,0.97);
	-webkit-border-radius:100%;
	border-radius:100%;
}
.swiper-button-disabled {
	cursor:default;
	opacity:0.5;
}
.swiper-button-prev {
	background-image:url(../images/prev.png);
	left:-4.4vw;
	right:auto;
	background-size:cover;
}
.swiper-button-next {
	background-image:url(../images/next.png);
	right:-4.4vw;
	left:auto;
	background-size:cover;
}
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height:auto;
}
.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align:start;
  -webkit-align-items:flex-start;
  -ms-flex-align:start;
  align-items:flex-start;
  -webkit-transition-property:height, -webkit-transform;
  transition-property:height, -webkit-transform;
  -o-transition-property:transform, height;
  transition-property:transform, height;
  transition-property:transform, height, -webkit-transform;
}

/*Page*/
.fs-buts{
	display:block;
}
.fs-but{
	padding:1.1vw 2.5vw;
	display:inline-block;
	width:auto;
	background-color:#02344f;
	font-family:'Cabrito-NorBol';
	font-weight:900;
	font-size:1.25vw;
	color:#fff;
	border:2px solid #25668a;
	-webkit-border-radius:0.5vw;
	border-radius:0.5vw;
	cursor:pointer;
	box-shadow:inset 0 13px 19px 0px rgba(50,125,245,0.36), 0 4px 3px 0 #0d7c3e;
	text-transform:uppercase;
}
.top-banner {
	padding:1.5625vw 0 5.73vw 0;
	background:url(../images/kv-bg.jpg) no-repeat center center;
	background-size:cover;
}
.top-inr {
	width:66.6666vw;
	margin:0 auto;
}
.top-inr {
	left:5.83333vw;
	display:flex;
	align-items:flex-end;
	justify-content:space-between;
}
.banner-txt{
	width:42.625%;
	text-align:center;
}
.banner-txt img{
	width:60%;
	margin:0 auto 2.08333vw auto;
}
.banner-txt p {
	font-size:0.9375vw;
	color:#144d6f;
	margin-bottom:1.5625vw;
}
.banner-pic {
	top:1.5625vw;
	width:63.75%;
}
.fs-farm {
	padding:3.125vw 0 0 0;
	background:url(../images/farm-bg.jpg) no-repeat center top;
	background-size:100% auto;
}
.video-box {
	position:relative;
	width:66.6666vw;
	margin:0 auto 4.5vw auto;
	z-index:5;
}
.video-but{
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	width:10.078125%;
	box-shadow:0 0 40px 0 rgba(255,255,255,0);
	-webkit-border-radius:100%;
	border-radius:100%;
	cursor:pointer;
}
.video-but img{
	width:100%;
}
.video-box .fs-txt{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:auto;
	padding:2.08333vw 5%;
	text-align:center;
}
.video-box p {
	font-size:1.25vw;
	color:#fff;
}
.welcom-box {
	position:relative;
	width:34.791666vw;
	margin:0 auto 8vw auto;
}
.sead-box {
	position:relative;
	left:-7.5vw;
	width:18.28125vw;
	margin:0 auto 30vw auto;
}
.sead-box p {
	font-size:1.0416666vw;
	color:#fff;
}
.wheat-box{
	position:absolute;
	left:0;
	top:68vw;
	width:67.6vw;
}
.hand-box {
	position:absolute;
	width:42.5vw;
	right:0;
	top:54.6vw;
}
.nong-trai-box {
	display:flex;
	width:33.3333vw;
	margin:0 auto 0.5vw auto;
}
.nong-trai-box .fs-pic{
	width:49.84375%;
}
.nong-trai-box .fs-txt{
	padding:1.2vw 0 0 0.3vw;
}
.nong-trai-box p{
	font-size:1.0416666vw;
	color:#fff;
}
.tab-icons {
	position:relative;
	width:31.71875vw;
	margin:0 auto 0.5vw auto;
	text-align:center;
	font-size:0;
	z-index:3;
}
.tab-title {
	margin-bottom:1.25vw;
}
.tab {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:6.927vw;
	height:6.927vw;
	line-height:6.927vw;
	-webkit-border-radius:100%;
	border-radius:100%;
	margin:0 1.25vw;
	cursor:pointer;
}
.tab::before{
	content:'';
	position:absolute;
	left:-5px;
	top:-5px;
	width:calc(100% + 10px);
	height:calc(100% + 10px);
	-webkit-border-radius:100%;
	border-radius:100%;
	opacity:0;
}
.icon-green {
	background:url(../images/green-circle.png) no-repeat center center;
	background-size:cover;
}
.icon-blue {
	background:url(../images/blue-circle.png) no-repeat center center;
	background-size:cover;
}
.icon-green::before{
	border:1px solid #217d39;
}
.icon-blue::before{
	border:1px solid #13596a;
}
.tab.active::before{
	opacity:1;
}
.tab p {
	display:inline-block;
	vertical-align:middle;
	font-family:'Cabrito-NorBol';
	font-weight:900;
	font-size:0.83333vw;
	text-shadow:1px 1px 2px rgba(0,0,0,0.58);
	color:#fff;
}
.tab-contents{
	position:relative;
	width:100%;
}
.tab-item{
	position:relative;
	left:auto;
	top:auto;
	width:100%;
	height:auto;
}
.tab-slogo {
	position:relative;
	width:100%;
	height:13.8125vw;
}
.eu-box{
	position:absolute;
	top:-6vw;
	left:16.5%;
	width:27.864583333vw;
}
.gen-box{
	position:absolute;
	left:50.2%;
	top:-4vw;
	width:26.5625vw;
}
.sat-box {
	position:absolute;
	top:-1.2vw;
	left:17%;
	width:26.927vw;
}
.tab-icon{
	-webkit-transition:opacity 0.3s ease-in-out;
	transition:opacity 0.3s ease-in-out;
	opacity:0;
}
.tab-icon.active{
	opacity:1;
}
.vitamin-box {
	position:absolute;
	left:33.2%;
	top:-7vw;
	width:32.7vw;
}
.dha-box{
	position:absolute;
	left:66%;
	top:6vw;
	width:11.71875vw;
}
.tab-block {
	position:relative;
	width:32vw;
	margin:0 auto;
	z-index:3;
}
.tab-block img{
	width:100%;
	height:auto;
}
.tab-block .fs-buts {
	padding:1.977vw 0 3.2vw 0;
	text-align:center;
}
.rice-biscuits-box {
	position:absolute;
	left:0;
	width:32.5vw;
	cursor:pointer;
}
.honey-oat-box {
	position:absolute;
	right:0;
	width:32.8125vw;
	cursor:pointer;
}
.rice-biscuits-box, .honey-oat-box{
	bottom:5vw;
}
.fs-gerber .fs-buts{
	position:absolute;
	left:0;
	bottom:2.448vw;
	width:100%;
	text-align:center;
}
.modal{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	width:100vw;
	height:100%;
	z-index:304;
	overflow:auto;
	overflow-x:hidden;
	-webkit-overflow-scrolling:touch;
	will-change:display, opacity;
	display:none;
	opacity:0;
}
.overlay{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.8);
}
.modal-inner{
	position:absolute;
	left:50%;
	top:50%;
	background-color:#000;
	width:80%;
	max-width:920px;
	padding:0 20px;
	border:#fff 1px solid;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.modal-inner::before{
	content:'';
	position:relative;
	display:block;
	width:100%;
	height:auto;
	padding-top:56.25%;
}
.modal-inner iframe{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:none;
}
.close-button{
	position:absolute;
	right:-10px;
	top:-35px;
	width:24px;
	height:24px;
	background:url("../images/close.svg") no-repeat center center;
	background-size:contain;
	cursor:pointer;
}
.open-popup-product{
	position:fixed;
	top:calc(50% - 76px);
	right:0;
	background:url(../images/buy-now-but.png) no-repeat center center;
	width:49px;
	height:154px;
	display:block;
	cursor:pointer;
	z-index:100;
	font-size:0;
}

.scroll-down-but1, .welcom-box, .sead-box, .wheat-box, .hand-box {
	-webkit-transform:translateY(-7.8125vw);
	transform:translateY(-7.8125vw);
}
.nong-trai-box, .tab-icons, .tab-contents, .scroll-down-but2{
	-webkit-transform:translateY(-25.625vw);
	transform:translateY(-25.625vw);
}



.popup-products{
	display:none;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:9999999999;
}
.products-overlay{
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:rgba(255, 255, 255, 0.6);
	z-index:1;
}
.popup-products-inr{
	position:absolute;
	top:50%;
	left:50%;
	border:5px solid #333;
	background-color:#fff;
	width:100%;
	max-width:640px;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	z-index:2;
}
.popup-products-inr, .fs-col{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.popup-products-items {
	padding:10px;
	max-height:62vh;
	overflow:hidden;
	overflow-y:auto;
	font-size:16px;
	font-family:'Cabrito-ConDemVN';
}
.popup-product-item, .popup-product-main {
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin-bottom:5px;
}
.popup-product-main{
	padding:10px;
}
.img-col-main{
	width:23.62%;
	text-align:center;
}
.img-col-main img{
	max-width:100%;
}
.txt-col-main{
	width:76.38%;
	text-align:center;
}
.txt-col-main h3{
	font-size:24px;
	font-family:'Cabrito-NorBol';
	font-weight:900;
	color:#000;
}
.img-col{
	width:15.14%;
	text-align:center;
}
.img-col img{
	max-width:100%;
}
.txt-col{
	width:65.86%;
	padding:0 4% 0 2%;
}
.cta-col{
	width:19%;
}
.cta-col a{
	display:inline-block;
	padding:6px 15px;
	background-color:#333;
	color:#fff;
	font-size:14px;
	font-family:'Cabrito-NorBol';
	font-weight:900;
	text-decoration:none;
}
.close-products-pop{
	position:absolute;
	top:0;
	right:0;
	color:#333;
	font-size:42px;
	font-family:'Cabrito-NorBol';
	font-weight:900;
	width:42px;
	height:42px;
	line-height:42px;
	outline:none;
	padding:0;
	margin:0;
	-webkit-appearance:none;
	appearance:none;
	border:none;
	background-color:transparent;
	cursor:pointer;
}
.scroll-down-box{
	position:relative;
}
.scroll-down-but{
	position: absolute;
	left:50%;
	top:-2vw;
	cursor: pointer;
	z-index:4;
	width:1.6666vw;
	margin-left:-0.8333vw;
}
.sead-box + .scroll-down-box .scroll-down-but{
	top:-14vw;
}
.scroll-down-but img{
	width:100%;
}
@media screen and (min-width:1101px) {
	.video-but, .fs-but{
		-webkit-transition:box-shadow 0.3s ease-in-out;
		transition:box-shadow 0.3s ease-in-out; 
	}
	.fs-but:hover{
		box-shadow:inset 0 -13px 19px 0px rgba(50,125,245,0.36), 0 4px 3px 0 #0d7c3e;
	}
	.video-but:hover{
		box-shadow:0 0 40px 0 rgba(255,255,255,1);
	}
	.tab::before{
		-webkit-transition:opacity 0.3s ease-in-out;
		transition:opacity 0.3s ease-in-out;
	}
	.tab:not(.active):hover::before {
		opacity:1;
	}
	.tab-mockup img, .tab-mockup img{
		-webkit-filter:drop-shadow(0 0 10px rgba(255,180,0,0));
		filter:drop-shadow(0 0 10px rgba(255,180,0,0));
		-webkit-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
	}
	.tab-mockup:not(.active):hover img{
		-webkit-transform:translateY(-10px);
		transform:translateY(-10px);
		-webkit-filter:drop-shadow(0 0 10px rgba(255,180,0,1));
		filter:drop-shadow(0 0 10px rgba(255,180,0,1));
	}
}

@media screen and (max-width:1100px) {

	.fs-pc{
		display:none
	}
	.fs-sp{
		display:block;
	}
	.fs-but{
		padding:2.5vw 6.76vw;
		font-size:3.33333vw;
		border:0.5555vw solid #25668a;
		-webkit-border-radius:1.8vw;
		border-radius:1.8vw;
		box-shadow:inset 0 2vw 3vw 0px rgba(50,125,245,0.36), 0 0.5vw 0.3vw 0 #0d7c3e;
		text-shadow:2px 2px 4px rgba(0,0,0,0.58);
	}

	.top-banner{
		padding:1.85vw 0 1.5vw 0;
		background:url(../images/kv-bg-sp.jpg) no-repeat center top;
		background-size:100% auto;
	}
	.top-inr {
		width:100%;
		left:auto;
		flex-wrap:wrap;
		padding:0 3%;
	}
	.banner-txt{
		width:100%;
		margin-bottom:2vw;
	}
	.banner-txt img{
		width:42.48%;
		margin-bottom:2vw;
	}
	.banner-txt p{
		font-size:3.33333vw;
		margin-bottom:2vw;
	}
	.banner-pic{
		width:76%;
		margin:0 auto;
	}
	.banner-pic img{
		position:relative;
		left:3.6vw;
	}
	.fs-farm{
		padding:3vw 0 0 0;
		background:url(../images/farm-bg-sp.jpg) no-repeat center top;
		background-size:100% auto;
	}
	.video-box{
		width:94%;
		margin:0 auto;
	}
	.video-box .fs-txt{
		padding:1.6666vw 5%;
	}
	.video-box p{
		font-size:3.33333vw;
	}
	.video-but{
		width:14.16666vw;
	}
	.welcom-box{
		width:90%;
		margin:-1vw auto;
	}
	.sead-box{
		left:-16.5vw;
		width:40.463%;
		margin-bottom:70vw;
	}
	.sead-box .fs-txt{
		left:2.3vw;
	}
	.sead-box p {
		font-size:3.3333vw;
	}
	.wheat-box{
		width:100%;
		top:101vw;
	}
	.hand-box{
		width:52.7777vw;
		top:102vw;
	}
	.nong-trai-box{
		width:96vw;
		margin:0 auto;
	}
	.nong-trai-box .fs-pic{
		width:41.8%;
		margin-left:6%;
	}
	.nong-trai-box .fs-txt{
		padding:3vw 0 0 4.26vw;
	}
	.nong-trai-box p{
		font-size:3.33333vw;
	}
	.tab-icons{
		width:79.63vw;
	}
	.tab-title{
		margin:-5vw auto -4vw auto;
	}
	.tab{
		width:20.09vw;
		height:20.09vw;
		line-height:20.09vw;
		margin:0 3.98vw;
	}
	.tab::before{
		left:-8px;
    top:-8px;
    width:calc(100% + 16px);
    height:calc(100% + 16px);
	}
	.tab p{
		font-size:2.4vw;
	}
	.tab-slogo{
		height:30vw;
	}
	.eu-box{
		width:45.37%;
		top:-11vw;
		left:0;
	}
	.gen-box{
		width:55.74%;
		left:auto;
		right:0;
		top:-7vw;
	}
	.sat-box{
		left:0;
		top:4vw;
		width:47.4%;
	}
	.vitamin-box{
		top:-15vw;
		left:15%;
		width:73%;
	}
	.dha-box{
		top:9vw;
		left:auto;
		right:3%;
		width:26%;
	}
	.tab-block{
		width:62%;
	}
	.swiper-button-prev, .swiper-button-next{
		top:21vw;
		width:7.7777vw;
		height:7.7777vw;
	}
	.swiper-button-prev{
		left:-12vw;
	}
	.swiper-button-next{
		right:-12vw;
	}
	.rice-biscuits-box, .honey-oat-box{
		width:33%;
		bottom:2vw;
	}
	.tab-block .fs-buts{
		padding:6.6vw 0 18vw 0;
	}
	.fs-gerber .fs-buts{
		bottom:5.2vw;
	}
	.scroll-down-but1, .welcom-box, .sead-box, .wheat-box, .hand-box {
		-webkit-transform:translateY(-7.8125vw);
		transform:translateY(-7.8125vw);
	}
	.nong-trai-box, .tab-icons, .tab-contents, .scroll-down-but2{
		-webkit-transform:translateY(-25.625vw);
		transform:translateY(-25.625vw);
	}
}
@media screen and (max-width:768px) {
	.open-popup-product{
		width:35px;
    height:90px;
		background-size: auto 100%;
		background-position:right center;
	}
}
@media screen and (max-width:520px) {
	.tab::before{
		left:-5px;
    top:-5px;
    width:calc(100% + 10px);
    height:calc(100% + 10px);
	}
	.txt-col-main h3{
		font-size:18px;
	}
	.popup-products-items{
		-webkit-overflow-scrolling:touch;
	}
	.txt-col{
		font-size:13px;
	}
	.txt-col{
		width:58.86%;
	}
	.cta-col{
		width:28%;
	}
	.cta-col a{
		font-size:12px;
		padding:8px;
	}

}
@media screen and (max-width:370px) {
	.cta-col a{
		font-size:11px;
	}
}
